---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: riscv64
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-riscv64.tar.gz
  iso: alpine-minirootfs-3.23.0-riscv64.tar.gz
  date: 2025-12-03
  time: 15:48:33
  size: 3458289
  sha256: 4ff46a0f5f2e6f61de4b6b659dba2a899029614548c082b9ff6a131a35525423
  sha512: ad9b9a10440eb90474ab7650caad0a6ef26c52bdcd82273d51c71530b2bd4a686fcf2f81567a75373d0ec09dd7bc5dc3d2ea9c63d88b481f0d799c146758ffc7
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: riscv64
  version: 3.23.0
  flavor: alpine-standard
  file: alpine-standard-3.23.0-riscv64.iso
  iso: alpine-standard-3.23.0-riscv64.iso
  date: 2025-12-03
  time: 15:49:11
  size: 53858304
  sha256: a77750edbe8cdd4b7505b9e535fc7be610d0375bf68bf0974ace8636c6d1d404
  sha512: 8c8229149364422ea8e7b6ac7b51b89f049341ea64583b34c3ab263f9992c726a2a11f4c3ed88612d6056aac4032111d738620e77d64296bfcbcc1a930d805ee
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: riscv64
  version: 3.23.0
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0-riscv64.tar.gz
  iso: alpine-uboot-3.23.0-riscv64.tar.gz
  date: 2025-12-03
  time: 15:49:55
  size: 50453210
  sha256: 08c84edeffdb965560af2acb936d4df1df814dac2b5d4827fa9d59f8eccec419
  sha512: 24f7e906125b1129b3b3c72c622a72bd09e874d4230b93c8f761bf49f361599596e524958a3e58d2208818bcd58c112f5c6718a41c63b9501ebd9a037e384653
